\begin{equation}\label{eq:dim_eq_diff_omega}
	\begin{aligned}
		 & L q''(t) + R  q'(t) + \frac{1}{C}  q(t) = 0                                                                                                   \\
		 & - 2 k L q'(t) - L \left( \omega^2 + k^2\right) q(t) + R q'(t) + \frac{1}{C} q(t) = 0                                                          \\
		 & - R q'(t) - L\left( \frac{R^2}{4 L^2} + \omega^2 \right) q(t) + R q'(t) + \frac{1}{C} q(t) = 0                                                \\
		 & \left( \frac{1}{C} - L \omega^2 - \frac{R^2}{4 L} \right) q(t) = 0                                                                            \\
		 & \frac{1}{C} - L \omega^2 - \frac{R^2}{4 L} = 0                                                                                                \\
		 & L \omega^2 = \frac{1}{C} - \frac{R^2}{4 L}                                                                                                    \\
		 & \omega^2 = \frac{1}{L C} - \frac{R^2}{4 L^2}                                                                                                  \\
		 & \omega = \sqrt{ \frac{1}{L C} - \frac{R^2}{4 L^2} } = \sqrt{ \frac{1}{L C} - {\left( \frac{R}{2 L}\right)}^2 } = \sqrt{ \frac{1}{L C} - k^2 } 
	\end{aligned}
\end{equation}
